body {
    background-image: url(../img/bg-03.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    /* background-size: 130% auto; */
    background-position: 50% 30%;
    font-family: 'Red Hat Display', sans-serif;
    color: #FFF;
}

.logo {
    margin: 45px auto;
}

.subtitle {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.subtitle::after,
.subtitle::before {
    content: "●";
    font-size: 14px;
    margin: 0 15px;
}

.flip {
    height: 175px;
    overflow: hidden;
    margin-bottom: 60px;
}

.flip-item p {
    text-align: center;
    font-size: 90px;
    font-style: normal;
    font-weight: 900;
    line-height: 95%;
}

hr {
    width: 70px;
    border: 1px solid #fff;
    margin-bottom: 50px;
}

.inscription-banner {
    width: 100%;
    max-width: 465px;
    border-radius: 10px;
}

h2 {
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 5px;
}

button {
    color: #FFF;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 900;
    line-height: 110%;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 15px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 28px;
    background: #FFC700;
    border: none;
    transition: all .2s ease-in-out;
}

button:active,
button:hover {
    background-color: #f2493a;
}

.flip div:first-child {
    animation: show 14s linear infinite;
}

.inscription h2 {
    margin-bottom: 5px;
}

.inscription p {
    font-size: 35px;
    line-height: 40px;
    font-weight: bold;
}
.corridas-container{
	margin-bottom:30px;
}
.calendar-date{
    padding: 18px 30px;
    border-radius: 30px 30px 0 0;
    background: rgb(255 255 255 / 25%);
    /* border-bottom: 1px solid #ffffff29; */
    text-align: center;
}
.calendar-date p{
    margin: 0;
    font-size: 18px;
}
.corrida{
	padding: 30px;
    border-radius: 0 0 30px 30px;
    background: rgb(255 255 255 / 13%);
	border-bottom: 1px solid #ffffff3d;
}
.corridas-container > div > div {
    margin-bottom: 30px;
}
.logo-corrida{
    margin-bottom: 20px;
}
.logo-corrida img{
	width: 100%;
    max-height: 130px;
}
.corrida-fecha img{
	width: 22px;
    margin: -6px 15px 0px 0px;
}
.info-corrida{
    min-height: 147px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.info-corrida h2{
	text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: 700;
}
.partner-name{
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
}
.info-corrida .subtitle{
    margin-bottom: 0;
    padding: 15px;
    letter-spacing: 2px;
}
.info-corrida button{
    width: 100%;
    background-color: #05c8e3;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 2px;
}
.info-corrida button:hover{
	background-color:#0786e0;
}
@keyframes show {
    0% {
        margin-top: -561px;
    }

    20% {
        margin-top: -561px;
    }

    25% {
        margin-top: -374px;
    }

    45% {
        margin-top: -374px;
    }

    50% {
        margin-top: -187px;
    }

    70% {
        margin-top: -187px;
    }

    75% {
        margin-top: 0px;
    }

    95% {
        margin-top: 0px;
    }

    100% {
        margin-top: -561px;
    }
}

footer .container {
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.socialmedia{
    padding-top: 15px;
    padding-bottom: 15px;
}

footer a {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 15px;
}

footer a:hover {
    color: rgb(209, 209, 209);
    text-decoration: none;
}

.socialmedia img {
    width: 30px;
    height: 30px;
}

.socialmedia a:hover img,
.socialmedia a:active img {
    opacity: .7;
}

.socialmedia img {
    margin-left: 15px;
}
.legales-links{
	border-top: 1px solid rgb(255 255 255 / 20%);
    margin-top: 20px;
	padding: 5px;
    height: auto;
    overflow: hidden;
	display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.legales-links a{
	color: white;
    padding: 15px 15px;
	border-radius: 30px;
    display: inline-block;
	transition: all .25s ease;
}
.legales-links a:hover {
    background: #ffffff21;
	text-decoration: none;
}
.legales-links span {
	color: rgb(255 255 255 / 20%);
}

@media screen and (min-height: 1020px){
	footer{
		position: fixed;
    	right: 0;
    	bottom: 0;
    	left: 0;
    	z-index: 1030;
	}
}
/*@media screen and (max-width: 1024px) {
    body {
        background-size: auto 100%;
        background-position: 50% 30%;
    }
}*/

@media screen and (max-width: 992px) {
    .flip {
        height: 146px;
    }

    .flip-item p {
        font-size: 76px;
    }

    @keyframes show {
        0% {
            margin-top: -490px;
        }

        20% {
            margin-top: -490px;
        }

        25% {
            margin-top: -327px;
        }

        45% {
            margin-top: -327px;
        }

        70% {
            margin-top: -164px;
        }

        50% {
            margin-top: -164px;
        }

        75% {
            margin-top: 0px;
        }

        95% {
            margin-top: 0px;
        }

        100% {
            margin-top: -490px;
        }
    }

    footer .container {
        flex-direction: column;
    }

    .socialmedia,
    .legales-links {
        text-align: center;
    }
}

@media screen and (max-width: 769px) {
    .flip {
        height: 215px;
    }

    .flip-item {
        margin-bottom: 65px;
    }

    @keyframes show {
        0% {
            margin-top: -708px;
        }

        20% {
            margin-top: -708px;
        }

        25% {
            margin-top: -494px;
        }

        45% {
            margin-top: -491px;
        }

        70% {
            margin-top: -217px;
        }

        50% {
            margin-top: -217px;
        }

        75% {
            margin-top: 0px;
        }

        95% {
            margin-top: 0px;
        }

        100% {
            margin-top: -708px;
        }
    }
    .info-corrida{
        min-height: auto;
    }
	.logo-corrida{
		margin-bottom: 20px;
	}
	.logo-corrida img{
		/*width: 100px;*/
        height: 110px;
	}

    .inscription p {
        font-size: 36px;
        line-height: 36px;
    }

    .footer-links span {
        font-size: 12px;
        margin: 0 20px;
    }

}

@media screen and (max-width:576px) {
    body{
        background-attachment: scroll;
        background-position: 70%;
    }
    .logo {
        margin: 35px auto 30px;
    }
    .logo img{
        width: 150px;
    }
    .subtitle {
        margin-bottom: 15px;
    }

    .flip {
        height: 228px;
    }

    .flip-item {
        margin-bottom: 70px;
    }

    .flip-item p {
        font-size: 80px;
        line-height: 76px;
    }

    @keyframes show {
        0% {
            margin-top: -750px;
        }

        20% {
            margin-top: -750px;
        }

        25% {
            margin-top: -522px;
        }

        45% {
            margin-top: -522px;
        }

        70% {
            margin-top: -230px;
        }

        50% {
            margin-top: -230px;
        }

        75% {
            margin-top: 0px;
        }

        95% {
            margin-top: 0px;
        }

        100% {
            margin-top: -750px;
        }
    }
    .corrida{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .logo-corrida{
        margin-bottom: 17px;
    }
    .logo-corrida img{
        width: auto;
        height: 100px;
    }
	.info-corrida h2{
		text-align: center;
		font-size: 16px;
		margin-bottom: 2px;
	}
    .info-corrida .subtitle{
        padding: 8px 0 0;
    }
    .partner-name{
        font-size: 12px;
        letter-spacing: 2px;
        margin-bottom: 8px;
    }
    .calendar-date{
        padding-top: 10px;
        padding-bottom: 10px;
    }
	.corrida-fecha{
		text-align: center;
	}
	.legales-links{
		flex-direction: column;
		border:none;
	}
	.legales-links span{
		display: none;
	}
	.legales-links a{
		width: 100%;
		border-radius: 0;
		border-bottom: 1px solid rgb(255 255 255 / 20%);
	}
	.legales-links a:last-child{
		border:none;
	}
    footer a {
        font-size: 12px;
    }

    .socialmedia img {
        width: 30px;
        height: 30px;
    }

    .socialmedia a:nth-child(2) {
        margin: 0 10px 0 15px;
    }
	footer{
		position: relative;
    	margin-top: 30px;
	}
}

@media screen and (max-width:560px) {
    button {
        font-size: 20px;
    }

    .flip {
        height: 170px;
        margin-bottom: 15px;
    }

    .flip-item p {
        font-size: 54px;
        line-height: 52px;
    }

    @keyframes show {
        0% {
            margin-top: -565px;
        }

        20% {
            margin-top: -565px;
        }

        25% {
            margin-top: -395px;
        }

        45% {
            margin-top: -395px;
        }

        70% {
            margin-top: -175px;
        }

        50% {
            margin-top: -175px;
        }

        75% {
            margin-top: 0px;
        }

        95% {
            margin-top: 0px;
        }

        100% {
            margin-top: -565px;
        }
    }

    .footer-links a {
        font-size: 9px;
    }

    .footer-links span {
        font-size: 8px;
        margin: 0 4px;
    }
}

@media (min-width:500px) and (max-width: 560px) {
    .flip-item p {
        width: 420px;
        margin: 0 auto 70px;
    }
}

@media screen and (max-width: 455px) {
    .flip-item p {
        font-size: 47px;
        line-height: 50px;
    }
}
